CVE-2022-29998 – Insurance Management System 1.0 is vulnerable to SQL Injection via /insurance/clientStatus …

Vuln ID: CVE-2022-29998

Published:  2022-05-12  16:15:07Z

Description: Insurance Management System 1.0 is vulnerable to SQL Injection via /insurance/clientStatus.php?client_id=.

Source: NVD.NIST.GOV